RPC.SPRAYD(8)

NAME
rpc.sprayd - spray server

SYNOPSIS
/usr/libexec/rpc.sprayd

DESCRIPTION
rpc.sprayd is a server which records packets sent by the spray(8) command and sends a traffic report to the originator of the packets. The rpc.sprayd daemon is normally invoked by inetd(8).

rpc.sprayd uses an RPC protocol defined in /usr/include/rpcsvc/spray.x.

SEE ALSO
spray(8)